Redmine - Defect #24429

Redmine 500 error
2016-11-22 13:07 - selvan p

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version: 3.3.0
Description

Below Error message is displayed when tried to access Redmine. Redmine was working fine still now but suddenly below error
message is displayed.

"Internal error

An error occurred on the page you were trying to access.
If you continue to experience problems please contact your Redmine administrator for assistance.

If you are the Redmine administrator, check your log files for details about the error.
Back"
Error Log:

[Fri Nov 11 17:14:54.926083 2016] [proxy:error] [pid 2832:tid 984] AH00959: ap_proxy_connect_backend disabling worker for
(127.0.0.1) for 60s

[Fri Nov 11 17:14:54.926083 2016] [proxy_http:error] [pid 2832:tid 984] [client 192.168.2.151:51319] AHO01114: HTTP: failed to make
connection to backend: 127.0.0.1

[Fri Nov 11 17:14:55.924485 2016] [proxy:error] [pid 2832:tid 984] (OS 10061)No connection could be made because the target
machine actively refused it. : AH00957: HTTP: attempt to connect to 127.0.0.1:3001 (127.0.0.1) failed

[Fri Nov 11 17:14:55.924485 2016] [proxy:error] [pid 2832:tid 984] AH00959: ap_proxy_connect_backend disabling worker for
(127.0.0.1) for 60s

[Fri Nov 11 17:14:55.924485 2016] [proxy_http:error] [pid 2832:tid 984] [client 192.168.2.151:51319] AHO01114: HTTP: failed to make
connection to backend: 127.0.0.1

[Fri Nov 11 17:14:56.860486 2016] [proxy:error] [pid 2832:tid 976] (OS 10061)No connection could be made because the target
machine actively refused it. : AH00957: HTTP: attempt to connect to 127.0.0.1:3001 (127.0.0.1) failed

[Fri Nov 11 17:14:56.860486 2016] [proxy_http:error] [pid 2832:tid 976] [client 192.168.2.168:54049] AHO1114: HTTP: failed to make
connection to backend: 127.0.0.1

[Fri Nov 11 17:14:57.874488 2016] [proxy:error] [pid 2832:tid 976] (OS 10061)No connection could be made because the target
machine actively refused it. : AHO0957: HTTP: attempt to connect to 127.0.0.1:3001 (127.0.0.1) failed

[Fri Nov 11 17:14:57.874488 2016] [proxy:error] [pid 2832:tid 976] AH00959: ap_proxy_connect_backend disabling worker for
(127.0.0.1) for 60s

[Fri Nov 11 17:14:57.874488 2016] [proxy_http:error] [pid 2832:tid 976] [client 192.168.2.168:54049] AHO01114: HTTP: failed to make
connection to backend: 127.0.0.1

[Fri Nov 11 17:15:11.961313 2016] [proxy:error] [pid 2832:tid 948] (OS 10061)No connection could be made because the target
machine actively refused it. : AH00957: HTTP: attempt to connect to 127.0.0.1:3002 (127.0.0.1) failed

[Fri Nov 11 17:15:11.961313 2016] [proxy:error] [pid 2832:tid 948] AH00959: ap_proxy_connect_backend disabling worker for
(127.0.0.1) for 60s

[Fri Nov 11 17:15:11.961313 2016] [proxy_http:error] [pid 2832:tid 948] [client 192.168.2.151:51320] AHO01114: HTTP: failed to make
connection to backend: 127.0.0.1

[Fri Nov 11 17:15:12.975315 2016] [proxy:error] [pid 2832:tid 948] (OS 10061)No connection could be made because the target
machine actively refused it. : AH00957: HTTP: attempt to connect to 127.0.0.1:3002 (127.0.0.1) failed

[Fri Nov 11 17:15:12.975315 2016] [proxy:error] [pid 2832:tid 948] AH00959: ap_proxy_connect_backend disabling worker for
(127.0.0.1) for 60s

[Fri Nov 11 17:15:12.975315 2016] [proxy_http:error] [pid 2832:tid 948] [client 192.168.2.151:51320] AHO01114: HTTP: failed to make
connection to backend: 127.0.0.1

[Fri Nov 11 17:15:15.081318 2016] [proxy:error] [pid 2832:tid 968] (OS 10061)No connection could be made because the target
machine actively refused it. : AH00957: HTTP: attempt to connect to 127.0.0.1:3001 (127.0.0.1) failed

[Fri Nov 11 17:15:15.081318 2016] [proxy:error] [pid 2832:tid 968] AH00959: ap_proxy_connect_backend disabling worker for
(127.0.0.1) for 60s

[Fri Nov 11 17:15:15.081318 2016] [proxy_http:error] [pid 2832:tid 968] [client 192.168.2.168:54056] AHO01114: HTTP: failed to make
connection to backend: 127.0.0.1, referer: http://192.168.2.44:8089/redmine/projects/dcms/issues

[Fri Nov 11 17:15:16.095320 2016] [proxy:error] [pid 2832:tid 968] (OS 10061)No connection could be made because the target
machine actively refused it. : AH00957: HTTP: attempt to connect to 127.0.0.1:3001 (127.0.0.1) failed

[Fri Nov 11 17:15:16.095320 2016] [proxy:error] [pid 2832:tid 968] AH00959: ap_proxy_connect_backend disabling worker for
(127.0.0.1) for 60s

[Fri Nov 11 17:15:16.095320 2016] [proxy_http:error] [pid 2832:tid 968] [client 192.168.2.168:54056] AHO1114: HTTP: failed to make
connection to backend: 127.0.0.1, referer: http:/192.168.2.44:8089/redmine/projects/dcms/issues

[Mon Nov 14 21:32:47.050187 2016] [mpm_winnt:notice] [pid 432:tid 336] AH00422: Parent: Received shutdown signal -- Shutting
down the server.

[Mon Nov 14 21:32:50.435393 2016] [mpm_winnt:notice] [pid 2832:tid 228] AH00364: Child: All worker threads have exited.

[Mon Nov 14 21:33:27.538828 2016] [ssl:warn] [pid 1976:tid 336] AH01909: localhost:443:0 server certificate does NOT include an
ID which matches the server name

[Mon Nov 14 21:33:27.694828 2016] [core:warn] [pid 1976:tid 336] AH00098: pid file
D:/Bitnami/redmine-3.3.0-1/apache2/logs/httpd.pid overwritten -- Unclean shutdown of previous Apache run?

[Mon Nov 14 21:33:27.882029 2016] [ssl:warn] [pid 1976:tid 336] AH01909: localhost:443:0 server certificate does NOT include an
ID which matches the server name

[Mon Nov 14 21:33:29.114431 2016] [mpm_winnt:notice] [pid 1976:tid 336] AH00455: Apache/2.4.20 (Win32) SVN/1.8.16
OpenSSL/1.0.2g PHP/5.6.23 configured -- resuming normal operations

[Mon Nov 14 21:33:29.114431 2016] [mpm_winnt:notice] [pid 1976:tid 336] AH00456: Apache Lounge VC11 Server built: Apr 9
2016 11:30:31

[Mon Nov 14 21:33:29.114431 2016] [core:notice] [pid 1976:tid 336] AHO0094: Command line:

'D:A\Bithami\\REDMIN~1.0-1\\apache2\\bin\\httpd.exe &-B+/Bitramitredmine-3-3-0-Hapache2—

down the server.
[Tue Nov 15 13:25:06.493084 2016] [mpm_winnt:notice] [pid 2448:tid 228] AH00364: Child: All worker threads have exited.

[Tue Nov 15 13:26:36.256566 2016] [ssl:warn] [pid 396:tid 336] AH01909: localhost:443:0 server certificate does NOT include an ID
which matches the server name

[Tue Nov 15 13:26:36.802567 2016] [core:warn] [pid 396:tid 336] AH00098: pid file
D:/Bitnami/redmine-3.3.0-1/apache2/logs/httpd.pid overwritten -- Unclean shutdown of previous Apache run?

[Tue Nov 15 13:26:37.239368 2016] [ssl:warn] [pid 396:tid 336] AH01909: localhost:443:0 server certificate does NOT include an ID
which matches the server name

[Tue Nov 15 13:26:43.448179 2016] [mpm_winnt:notice] [pid 396:tid 336] AH00455: Apache/2.4.20 (Win32) SVN/1.8.16
OpenSSL/1.0.2g PHP/5.6.23 configured -- resuming normal operations

[Tue Nov 15 13:26:43.448179 2016] [mpm_winnt:notice] [pid 396:tid 336] AH00456: Apache Lounge VC11 Server built: Apr 9 2016
11:30:31

[Tue Nov 15 13:26:43.448179 2016] [core:notice] [pid 396:tid 336] AH00094: Command line:
'D:\\BitnamiZ\REDMIN~1.0-1\\apache2\\bin\\httpd.exe -d D:/Bitnami/redmine-3.3.0-1/apache2 -f
D:\\Bitnami\REDMIN~1.0-1\\apache2\\conf\\httpd.conf'

[Tue Nov 15 13:26:43.448179 2016] [mpm_winnt:notice] [pid 396:tid 336] AH00418: Parent: Created child process 2860

[Tue Nov 15 13:26:44.103380 2016] [ssl:warn] [pid 2860:tid 228] AH01909: localhost:443:0 server certificate does NOT include an ID
which matches the server name

[Tue Nov 15 13:26:44.384181 2016] [ssl:warn] [pid 2860:tid 228] AH01909: localhost:443:0 server certificate does NOT include an ID
which matches the server name

[Tue Nov 15 13:26:44.384181 2016] [mpm_winnt:notice] [pid 2860:tid 228] AH00354: Child: Starting 64 worker threads.

down-si Shutting

History

#1 - 2016-11-22 15:18 - Toshi MARUYAMA
- Status changed from New to Closed
- Priority changed from Urgent to Normal

- Resolution set to Invalid

Please use forum for question.
